WDIFF(1)

NOME
wdiff - exibe diferenças de palavras entre arquivos de texto

SINOPSE
wdiff [OPÇÃO]... ARQUIVO1 ARQUIVO2
wdiff -d [OPÇÃO]... [ARQUIVO]

DESCRIÇÃO
wdiff - Compara palavras em dois arquivos arquivos e relata diferenças.

Argumentos obrigatórios para opções longas também o são para opções curtas.

-C, --copyright
    exibe os direitos autorais e sai

-1, --no-deleted
    inibe a saída de palavras excluídas

-2, --no-inserted
    inibe a saída de palavras inseridas

-3, --no-common
    inibe a saída de palavras comuns

-a, --auto-pager
    chama automaticamente um paginador

-d, --diff-input
    usa diferencial unificado singular como entrada

-h, --help
    exibe esta mensagem de ajuda e sai

-i, --ignore-case
    ignora caracteres maiúsculos na comparação

-l, --less-mode
    variação do modo de impressora para "less"

-n, --avoid-wraps
    não estenda os campos por meio de novas linhas

-p, --printer
    usa tachado como nas impressoras

-s, --statistics
    fala quantas palavras excluídas, inseridas, etc.

-t, --terminal
    usa termcap para telas de terminal

-v, --version
    exibe a versão do programa e sai

-w, --start-delete=TEXTO
    texto para marcar o início da região de exclusão

-x, --end-delete=TEXTO
    texto para marcar o fim da região de exclusão

-y, --start-insert=TEXTO
    texto para marcar o início da região de inserção

-z, --end-insert=TEXTO
    texto para marcar o fim da região de inserção

COMPATIBILIDADE
Algumas opções que costumavam fornecer alguma funcionalidade exclusiva não são mais recomendadas, mas ainda são reconhecidas para fins de compatibilidade com versões anteriores.

-K, --no-init-term
    Agora sinônimo de --terminal, que nunca inicializa o terminal.

AUTOR
Escrito por Franc,ois Pinard <pinard@iro.umontreal.ca>.

RELATANDO PROBLEMAS
Relate erros para <wdiff-bugs@gnu.org>.

DIREITOS AUTORAIS
Copyright © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
Este é um software livre; consulte o código-fonte para condições de cópia. Há NENHUMA garantia; nem mesmo para COMERCIALIZAÇÃO ou ADEQUAÇÃO A UM OBJETIVO ESPECÍFICO.

VEJA TAMBÉM
A documentação completa do wdiff é mantida como um manual Texinfo. Se os programas info e wdiff estiverem instalados corretamente em seu site, o comando

    info wdiff

deve lhe dar acesso ao manual completo.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).